<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID439RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID439RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>slight daytime danger cycle for naturally triggered avalanches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Heed the slight daytime cycle</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. Slabs can trigger in isolated cases in extremely steep terrain above 2000 m on N/E facing slopes. The risks of taking a fall or being swept along are greater.&#13;
As a result of solar radiation, small loose-snow avalanches can release in rocky terrain, also isolated glide-snow avalanches from steep grass-covered slopes cannot be ruled out.</avActivityComment>
          <snowpackStructureComment>The snowpack is generally well settled, frequently quite thick. Melt-freeze crusts dominate, on sunny slopes it turns to firn.</snowpackStructureComment>
          <wxSynopsisComment>Very good visibility, sunny, mild. Little wind. At midday at 2000 m: +4 degrees.</wxSynopsisComment>
          <tendencyComment>On Sunday, springtime conditions with slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
    </Bulletin>
    <Bulletin gml:id="RID439RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID439RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow, in shady and high alpine terrain</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>slight daytime cycle of naturally triggered avalanche activity</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slight old-snow problem in very steep high-altitude and high-alpine terrain</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is MODERATE, below that altitude danger is LOW. A small-to-medium slab can be triggered especially in east-facing terrain (recent snowdrift) and in north-facing terrain (old-snow problem) in very steep to extremely steep terrain by minimum additional loading. Particularly cricical are transitions from shallow to deeper snow and entries into steep gullies.&#13;
The slight daytime danger cycle at intermediate altitudes in particular can lead to isolated glide-snow avalanches and small loose-snow avalanches from steep sunny slopes.</avActivityComment>
          <snowpackStructureComment>Melt-freeze crusts often dominate, firn is being generated on sunny slopes West-facing slopes, plateaus and combs are often utterly windblown. Gullies are filled with older snowdrifts. Powder exists still on shady slopes in wind-protected terrain. The most recent snowdrifts from the early part of the week have not yet bonded well with the snowpack in high-altitude and high-alpine regions. On north-facing slopes there are still weak intermediate layers in isolated cases inside the old snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Very good visibility, mild. Little wind. At 2000 m at midday, +4 degrees; at 3000 m; -2 degrees.</wxSynopsisComment>
          <tendencyComment>Springtime conditions, with a slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID439RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID439RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-19T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>in extremely steep grass-covered terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Shady-slope old-snow problem. Sunny-slope glide-snow avalanches.</avActivityHighlights>
          <avActivityComment>Avalanche danger is MODERATE.&#13;
A slab can be triggered particularly by large additional loading in extremely steep terrain even be minimum additional loading. Most avalanche prone locaterions occur on N/E facing slopes and in wind-loaded gullies above 2000 m.&#13;
Up to about 2300 m on extremely steep grass-covered slopes, glide-snow avalanches can release. Also isolated slab avalanches are possible on sunny, extremely steep slopes over the course of the day.</avActivityComment>
          <snowpackStructureComment>Melt-freeze crusts dominate, many surfaces are utterly windblown, gullies are filled to the brim with snowdrifts. On sunny slopes firn snow is being generated. Inside the old snowpack on shady slopes in particular are still persistent weak layers which are deteriorating only slowly.</snowpackStructureComment>
          <wxSynopsisComment>Very good visibility, sunny and mild. At 2000 m at midday, +4 degrees. Hardly any wind.</wxSynopsisComment>
          <tendencyComment>Springtime conditions, with a slight daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
